## rkt 1.1

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall test, Seasonal and Regional Kendall Tests
Version: 1.1
Date: 2012-11-05
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <a.marchetto@ise.cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test
        (MK) and the Seasonal and the Regional Kendall Tests for trend
        (SKT and RKT) and Theil-Sen's slope estimator.
License: GPL-2
Packaged: 2012-11-28 14:43:38 UTC; aldo
Repository: CRAN
Date/Publication: 2012-11-28 15:35:52
