## rkt 1.2

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall test, Seasonal and Regional Kendall Tests
Version: 1.2
Date: 2013-09-14
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <a.marchetto@ise.cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
Packaged: 2013-09-14 06:46:48 UTC; aldo
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-14 09:35:49
