## rkt 1.3

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall test, Seasonal and Regional Kendall Tests
Version: 1.3
Date: 2013-01-22
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <a.marchetto@ise.cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
Packaged: 2014-01-22 15:25:35 UTC; aldo
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-22 16:55:57
