## rkt 1.4

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall Test, Seasonal and Regional Kendall Tests
Version: 1.4
Date: 2015-03-17
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <a.marchetto@ise.cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
Packaged: 2015-03-19 08:09:02 UTC; aldo
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-19 09:52:58
