## rkt 1.5

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall Test, Seasonal and Regional Kendall Tests
Version: 1.5
Date: 2017-03-07
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <a.marchetto@ise.cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
NeedsCompilation: no
Packaged: 2017-03-07 15:30:49 UTC; aldo
Repository: CRAN
Date/Publication: 2017-03-07 16:55:11
