## rkt 1.5.0+dfsg

=== debian/changelog ===
rkt (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
    - Removed obsolete "ppc64.patch".
  * Promoted "systemd-container" to Depends (Closes: #822258).
  * Do not leave cron job behind after package removal (Closes: #821815).
    Thanks, Andreas Beckmann.
  * Un-commented "Built-Using"; should work with dh-golang (>= 1.16).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 May 2016 18:01:30 +1000

rkt (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release [April 2016].
    + Install upstream man pages.
  * rules: fixed stage1-default-version.
  * Include "pkg/*" files to -dev package as required by "acbuild".
  * Depends += "dbus" (Closes: #821303).
  * New "ppc64.patch" to fix FTBFS on ppc64el (Closes: #821128).
    Thanks, Luca Bruno.
  * Temporary commented "Built-Using" field, until "dh-golang" is fixed.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 Apr 2016 18:58:54 +1000

rkt (1.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #782441).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2016 04:30:38 +1000
