=== debian/control ===
Source: rkt
Section: utils
Priority: extra
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
          ,Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, dh-golang, golang-go, bash-completion
    ,golang-context-dev
    ,golang-dbus-dev (>= 3)
    ,golang-github-appc-cni-dev (>= 0.2.0~)
#        ,golang-github-d2g-dhcp4-dev
#        ,golang-github-d2g-dhcp4client-dev
    ,golang-github-appc-docker2aci-dev (>= 0.9.3~)
    ,golang-github-appc-goaci-dev
    ,golang-github-appc-spec-dev (>= 0.7.4~)
    ,golang-github-coreos-go-iptables-dev (>= 0.1.0~)
    ,golang-github-coreos-go-systemd-dev (>= 5)
    ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
    ,golang-github-cpuguy83-go-md2man-dev
    ,golang-github-cznic-ql-dev
#        ,golang-github-cznic-b-dev
#        ,golang-github-cznic-bufs-dev
#        ,golang-github-cznic-fileutil-dev
#        ,golang-github-cznic-mathutil-dev
#        ,golang-github-cznic-sortutil-dev
#        ,golang-github-cznic-strutil-dev
#        ,golang-github-cznic-zappy-dev
    ,golang-github-dustin-go-humanize-dev
    ,golang-github-google-gofuzz-dev
    ,golang-github-gorilla-mux-dev
    ,golang-github-hashicorp-errwrap-dev
    ,golang-github-hydrogen18-stoppablelistener-dev
    ,golang-github-inconshreveable-mousetrap-dev
    ,golang-github-kballard-go-shellquote-dev
    ,golang-github-pborman-uuid-dev
    ,golang-github-peterbourgon-diskv-dev
    ,golang-github-russross-blackfriday-dev
    ,golang-github-shurcool-sanitized-anchor-name-dev
    ,golang-github-spf13-cobra-dev
    ,golang-github-spf13-pflag-dev
    ,golang-github-vishvananda-netlink-dev
    ,golang-go.crypto-dev
    ,golang-go-semver-dev
    ,golang-gocapability-dev
    ,golang-golang-x-crypto-dev
    ,golang-golang-x-net-dev
    ,golang-golang-x-sys-dev
    ,golang-golang-x-tools-dev
    ,golang-google-grpc-dev
    ,golang-goprotobuf-dev (>= 0.0~git20160330~)
    ,golang-pty-dev
    ,golang-speter-go-exp-math-dec-inf-dev
    ,golang-uuid-dev
    ,systemd (>= 228)
    ,libacl1-dev
    ,libtspi-dev
# needed by "configure" only:
    ,git
# Tests:
    ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
Standards-Version: 3.9.7
Homepage: https://github.com/coreos/rkt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
Vcs-Git: https://anonscm.debian.org/pkg-go/packages/rkt.git

Package: golang-github-coreos-rkt-dev
Section: devel
Architecture: all
Depends: ${misc:Depends}, golang-go
    ,golang-github-appc-spec-dev (>= 0.7.4~)
    ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
    ,golang-github-hashicorp-errwrap-dev
    ,golang-gocapability-dev
    ,golang-golang-x-crypto-dev
# API:
    ,golang-golang-x-net-dev
    ,golang-google-grpc-dev
Description: rkt API source
 rkt (pronounced "rock-it") is an alternative to the Docker runtime, designed
 for server environments with the most rigorous security and production
 requirements.  Rocket is oriented around the App Container specification,
 a new set of simple and open specifications for a portable container format.
 .
 This package provides Golang sources for the rkt API.

Package: rkt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
    ,adduser
    ,systemd (>= 228)
    ,systemd-container (>= 228)
    ,dbus
Suggests: docker2aci
Built-Using: ${misc:Built-Using}
Description: CLI for running App Containers
 rkt (pronounced "rock-it") is an alternative to the Docker runtime, designed
 for server environments with the most rigorous security and production
 requirements.  Rocket is oriented around the App Container specification,
 a new set of simple and open specifications for a portable container format.
 .
 This package provides "rkt" utility.
