## rkt 1.5.1+dfsg

=== debian/changelog ===
rkt (1.5.1+dfsg-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release [May 2016].
  * Removed "golang-go" from Depends (Closes: #824523).
  * Corrected Vcs-Git URL.

  [ Tim Potter <tpot@hpe.com> ]
  * Added alternative dependency "golang-github-coreos-go-semver-dev".
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 21 May 2016 20:57:04 +1000
