=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
     ,golang-github-spf13-pflag-dev
     ,golang-github-vishvananda-netlink-dev
     ,golang-go.crypto-dev
-    ,golang-go-semver-dev
+    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
     ,golang-golang-x-net-dev
@@ -58,10 +58,10 @@
     ,git
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/coreos/rkt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
-Vcs-Git: https://anonscm.debian.org/pkg-go/packages/rkt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/rkt.git
 
 Package: golang-github-coreos-rkt-dev
 Section: devel
@@ -85,7 +85,7 @@
 
 Package: rkt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
+Depends: ${shlibs:Depends}, ${misc:Depends}
     ,adduser
     ,systemd (>= 228)
     ,systemd-container (>= 228)
