## rkt 1.6

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall Test, Seasonal and Regional Kendall Tests
Version: 1.6
Date: 2021-03-23
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <aldo.marchetto@cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
NeedsCompilation: no
Packaged: 2021-03-29 07:43:11 UTC; aldo
Repository: CRAN
Date/Publication: 2021-03-29 14:20:02 UTC
