## rkt 1.7

=== DESCRIPTION ===
Package: rkt
Type: Package
Title: Mann-Kendall Test, Seasonal and Regional Kendall Tests
Version: 1.7
Date: 2024-02-07
Author: Aldo Marchetto
Maintainer: Aldo Marchetto <aldo.marchetto@cnr.it>
Description: Contains function rkt which computes the Mann-Kendall test (MK) and the Seasonal and the Regional Kendall Tests for trend (SKT and RKT) and  Theil-Sen's slope estimator. 
License: GPL-2
NeedsCompilation: no
Packaged: 2024-02-07 21:11:30 UTC; aldo
Repository: CRAN
Date/Publication: 2024-02-08 08:00:06 UTC
