## rkt 1.9.1+dfsg

=== debian/changelog ===
rkt (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2016] (Closes: #828162).
  * (Build-)Depends:
    = golang-github-appc-cni-dev (>= 0.2.3~)
    = golang-github-appc-spec-dev (>= 0.8.5~)
    = golang-github-appc-docker2aci-dev (>= 0.11.1~)
    = golang-github-coreos-go-systemd-dev (>= 9)
    + golang-github-coreos-pkg-dev (>= 2~)
  * New "appc-spec.patch" to fix FTBFS with appc-spec v0.8.5.
  * Depends: "systemd (>= 230-3~)" for "systemd-sysusers" (Closes: #823314).
    Thanks, Martin Pitt.
  * postinst: create "rkt-admin" group.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:01:00 +1000
