=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-golang, golang-go, bash-completion
     ,golang-context-dev
     ,golang-dbus-dev (>= 3)
-    ,golang-github-appc-cni-dev (>= 0.2.0~)
+    ,golang-github-appc-cni-dev (>= 0.3.0~)
 #        ,golang-github-d2g-dhcp4-dev
 #        ,golang-github-d2g-dhcp4client-dev
-    ,golang-github-appc-docker2aci-dev (>= 0.9.3~)
+    ,golang-github-appc-docker2aci-dev (>= 0.11.1~)
     ,golang-github-appc-goaci-dev
-    ,golang-github-appc-spec-dev (>= 0.7.4~)
+    ,golang-github-appc-spec-dev (>= 0.8.5~)
     ,golang-github-coreos-go-iptables-dev (>= 0.1.0~)
-    ,golang-github-coreos-go-systemd-dev (>= 5)
+    ,golang-github-coreos-go-systemd-dev (>= 9)
     ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
+    ,golang-github-coreos-pkg-dev (>= 2~)
     ,golang-github-cpuguy83-go-md2man-dev
     ,golang-github-cznic-ql-dev
 #        ,golang-github-cznic-b-dev
@@ -58,6 +59,8 @@
     ,git
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
+    ,golang-github-shirou-gopsutil-dev
+# (>= 2~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/coreos/rkt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
@@ -67,7 +70,7 @@
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, golang-go
-    ,golang-github-appc-spec-dev (>= 0.7.4~)
+    ,golang-github-appc-spec-dev (>= 0.8.5~)
     ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-hashicorp-errwrap-dev
     ,golang-gocapability-dev
@@ -87,7 +90,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
     ,adduser
-    ,systemd (>= 228)
+    ,systemd (>= 230-3~)
     ,systemd-container (>= 228)
     ,dbus
 Suggests: docker2aci
