=== debian/rules ===
--- 
+++ 
@@ -25,13 +25,15 @@
 	mkdir -p _build
 	cp -r Godeps/_workspace/src _build/
 ####
-	dh_auto_configure -v
+	dh_auto_configure
 	$(RM) -rvf _build/src/src/$(DH_GOPKG)
 	mkdir -p   _build/src/src/$(DH_GOPKG)
 	cp -r rkt _build/src/src/$(DH_GOPKG)/
-## appc-cni and appc-spec need special handling:
+## appc-cni needs special handling:
+	mkdir -p _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/containernetworking
+	cp -r _build/src/github.com/containernetworking/cni _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/containernetworking/
+## appc-spec needs special handling:
 	mkdir -p _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/appc
-	cp -r _build/src/github.com/appc/cni _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/appc/
 	cp -r _build/src/github.com/appc/spec _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/appc/
 ####
 	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
