## rkt 1.21.0+dfsg

=== debian/changelog ===
rkt (1.21.0+dfsg-1) unstable; urgency=medium

  * New upsteram release [December 2016].
  * Removed obsolete "systemd.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 09 Dec 2016 09:37:25 +1100

rkt (1.20.0+dfsg-1) unstable; urgency=medium

  * New upsteram release [November 2016].
  * Removed obsolete "k8s.patch".
  * Added new backported "systemd.patch". Thanks, Luca Bruno.
  * Build-Depends:
    = golang-github-appc-docker2aci-dev (>= 0.14.0~)
    = golang-github-appc-spec-dev (>= 0.8.9~)
    = golang-github-coreos-go-systemd-dev (>= 14~)
    + golang-github-kr-pretty-dev
    + golang-github-puerkitobio-purell-dev
  * rules: re-build .pb.go file(s) (Closes: #846741).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 08 Dec 2016 08:47:56 +1100

rkt (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release [September 2016].
  * Build-Depends:
    = golang-github-coreos-go-systemd-dev (>= 12~)
    = golang-github-appc-spec-dev (>= 0.8.7~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Oct 2016 13:13:42 +1100

rkt (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2016].
  * (Build-)Depends:
    = golang-github-appc-spec-dev (>= 0.8.6~)
    = golang-google-grpc-dev (>= 1.0.0~)
    + golang-github-davecgh-go-spew-dev
    + golang-github-hashicorp-golang-lru-dev
    + golang-github-jonboulle-clockwork-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 26 Aug 2016 13:59:52 +1000

rkt (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Removed obsolete "appc-spec.patch".
  * Build-Depends:
    = golang-github-cznic-ql-dev (>= 1.0.4~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 15:50:05 +1000
