=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: extra
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-          ,Tim Potter <tpot@hp.com>
+          ,Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-golang, golang-go, bash-completion
     ,golang-context-dev
     ,golang-dbus-dev (>= 3)
     ,golang-github-appc-cni-dev (>= 0.3.0~)
 #        ,golang-github-d2g-dhcp4-dev
 #        ,golang-github-d2g-dhcp4client-dev
-    ,golang-github-appc-docker2aci-dev (>= 0.11.1~)
+    ,golang-github-appc-docker2aci-dev (>= 0.14.0~)
     ,golang-github-appc-goaci-dev
-    ,golang-github-appc-spec-dev (>= 0.8.5~)
+    ,golang-github-appc-spec-dev (>= 0.8.9~)
     ,golang-github-coreos-go-iptables-dev (>= 0.1.0~)
-    ,golang-github-coreos-go-systemd-dev (>= 9)
+    ,golang-github-coreos-go-systemd-dev (>= 14~)
     ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-coreos-pkg-dev (>= 2~)
     ,golang-github-cpuguy83-go-md2man-dev
-    ,golang-github-cznic-ql-dev
+    ,golang-github-cznic-ql-dev (>= 1.0.4~)
 #        ,golang-github-cznic-b-dev
 #        ,golang-github-cznic-bufs-dev
 #        ,golang-github-cznic-fileutil-dev
@@ -26,15 +26,20 @@
 #        ,golang-github-cznic-sortutil-dev
 #        ,golang-github-cznic-strutil-dev
 #        ,golang-github-cznic-zappy-dev
+    ,golang-github-davecgh-go-spew-dev
     ,golang-github-dustin-go-humanize-dev
     ,golang-github-google-gofuzz-dev
     ,golang-github-gorilla-mux-dev
     ,golang-github-hashicorp-errwrap-dev
+    ,golang-github-hashicorp-golang-lru-dev
     ,golang-github-hydrogen18-stoppablelistener-dev
     ,golang-github-inconshreveable-mousetrap-dev
+    ,golang-github-jonboulle-clockwork-dev
     ,golang-github-kballard-go-shellquote-dev
+    ,golang-github-kr-pretty-dev
     ,golang-github-pborman-uuid-dev
     ,golang-github-peterbourgon-diskv-dev
+    ,golang-github-puerkitobio-purell-dev
     ,golang-github-russross-blackfriday-dev
     ,golang-github-shurcool-sanitized-anchor-name-dev
     ,golang-github-spf13-cobra-dev
@@ -47,7 +52,7 @@
     ,golang-golang-x-net-dev
     ,golang-golang-x-sys-dev
     ,golang-golang-x-tools-dev
-    ,golang-google-grpc-dev
+    ,golang-google-grpc-dev (>= 1.0.0~)
     ,golang-goprotobuf-dev (>= 0.0~git20160330~)
     ,golang-pty-dev
     ,golang-speter-go-exp-math-dec-inf-dev
@@ -59,8 +64,7 @@
     ,git
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
-    ,golang-github-shirou-gopsutil-dev
-# (>= 2~)
+    ,golang-github-shirou-gopsutil-dev (>= 2.1~)
 Standards-Version: 3.9.8
 Homepage: https://github.com/coreos/rkt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
@@ -70,14 +74,14 @@
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, golang-go
-    ,golang-github-appc-spec-dev (>= 0.8.5~)
+    ,golang-github-appc-spec-dev (>= 0.8.7~)
     ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-hashicorp-errwrap-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
 # API:
     ,golang-golang-x-net-dev
-    ,golang-google-grpc-dev
+    ,golang-google-grpc-dev (>= 1.0.0~)
 Description: rkt API source
  rkt (pronounced "rock-it") is an alternative to the Docker runtime, designed
  for server environments with the most rigorous security and production
