=== debian/rules ===
--- 
+++ 
@@ -14,32 +14,32 @@
 %:
 	dh $@ --buildsystem=golang --with=golang,bash-completion --builddirectory=_build
 
+PB_GO_FILES = $(patsubst %.proto, %.pb.go, $(wildcard */*/*.proto))
+$(PB_GO_FILES):
+	protoc -I "$(dir $@)" --go_out=plugins=grpc:$(dir $@) $(@:.pb.go=.proto)
+
 override_dh_clean:
-	dh_clean
+	dh_clean $(PB_GO_FILES)
 	## Remove Files-Excluded (when built from checkout or non-DFSG tarball):
 	$(RM) -rv `perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright`
-	-find Godeps/_workspace/src -mindepth 1 -type d -empty -delete -printf 'removed %p\n'
+	-find vendor -mindepth 1 -type d -empty -delete -printf 'removed %p\n'
 
-override_dh_auto_configure:
-## Prefer bundled libraries, if any:
-	mkdir -p _build
-	cp -r Godeps/_workspace/src _build/
-####
+override_dh_auto_configure: $(PB_GO_FILES)
 	dh_auto_configure
 	$(RM) -rvf _build/src/src/$(DH_GOPKG)
 	mkdir -p   _build/src/src/$(DH_GOPKG)
 	cp -r rkt _build/src/src/$(DH_GOPKG)/
 ## appc-cni needs special handling:
-	mkdir -p _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/containernetworking
-	cp -r _build/src/github.com/containernetworking/cni _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/containernetworking/
+	mkdir -p _build/src/$(DH_GOPKG)/vendor/github.com/containernetworking/cni
+	cp -r _build/src/github.com/containernetworking/cni/plugins _build/src/$(DH_GOPKG)/vendor/github.com/containernetworking/cni/
 ## appc-spec needs special handling:
-	mkdir -p _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/appc
-	cp -r _build/src/github.com/appc/spec _build/src/$(DH_GOPKG)/Godeps/_workspace/src/github.com/appc/
+	mkdir -p _build/src/$(DH_GOPKG)/vendor/github.com/appc/spec
+	cp -r _build/src/github.com/appc/spec/actool _build/src/$(DH_GOPKG)/vendor/github.com/appc/spec/
 ####
-	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
-        | while read D; do D="$${D##Godeps/_workspace/src/}" ; printf "Patching 3rd party includes: $$D\n" ;\
-            perl -pi -E "s{$(DH_GOPKG)/Godeps/_workspace/src/$$D}{$$D}msg;" `find _build/src -type f -name "*"` ;\
-        done
+#	perl -0nE 'say $$1 if m{^Files\-Excluded\:\s*(.*?)(?:\n\n|Files:|Comment:)}sm;' debian/copyright \
+#        | while read D; do D="$${D##vendor/}" ; printf "Patching 3rd party includes: $$D\n" ;\
+#            perl -pi -E "s{$(DH_GOPKG)/vendor/$$D}{$$D}msg;" `find _build/src -type f -name "*"` ;\
+#        done
 
 override_dh_auto_build:
 	## Build Stage1 .aci image, see "Documentation/hacking.md":
