## rkt 1.29.0%2Bdfsg

=== debian/changelog ===
rkt (1.29.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #874009)
  * Reflect upstream organization move (coreos → rkt)
  * Add myself as uploader
  * d/copyright: remove all vendoring (no explicit listing needed)
  * bump standards-version to 4.1.1 (no changes necessary)
  * priority extra was replaced by priority optional

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 30 Jan 2018 09:00:08 +0100
