## rkt 1.29.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: rkt
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
           ,Tim Potter <tpot@hpe.com>
+	  ,Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-golang, golang-go, bash-completion
     ,golang-context-dev
     ,golang-dbus-dev (>= 3)
@@ -13,6 +14,7 @@
     ,golang-github-appc-docker2aci-dev (>= 0.14.0~)
     ,golang-github-appc-goaci-dev
     ,golang-github-appc-spec-dev (>= 0.8.9~)
+    ,golang-github-aws-aws-sdk-go-dev (>= 1.4.22~)
     ,golang-github-coreos-go-iptables-dev (>= 0.1.0~)
     ,golang-github-coreos-go-systemd-dev (>= 14~)
     ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
@@ -65,12 +67,15 @@
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
     ,golang-github-shirou-gopsutil-dev (>= 2.1~)
-Standards-Version: 3.9.8
-Homepage: https://github.com/coreos/rkt
+Standards-Version: 4.1.1
+Homepage: https://github.com/rkt/rkt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/rkt.git
+XS-Go-Import-Path: github.com/rkt/rkt
 
-Package: golang-github-coreos-rkt-dev
+Package: golang-github-rkt-rkt-dev
+Replaces: golang-github-coreos-rkt-dev (<< 1.29.0+dfsg-1~)
+Breaks: golang-github-coreos-rkt-dev (<< 1.29.0+dfsg-1~)
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, golang-go
