=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
 PKV  ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion)
 
-export DH_GOPKG := github.com/coreos/rkt
+export DH_GOPKG := github.com/rkt/rkt
 export DH_GOLANG_BUILDPKG := $(DH_GOPKG)/api/v1alpha $(DH_GOPKG)/rkt
 export DH_GOLANG_INSTALL_ALL := 1
