## rkt 1.30.0+dfsg

=== debian/changelog ===
rkt (1.30.0+dfsg-4) unstable; urgency=medium

  * rules: disable GOCACHE
  * dev:
    + install "networking/netinfo", as required by "nomad";
    + Depends += "golang-github-appc-cni-dev";

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Jun 2018 23:02:32 +1000

rkt (1.30.0+dfsg-3) unstable; urgency=medium

  * Removed "golang-github-coreos-go-tspi-dev" from Depends;
    removed "pkg/tpm" from -dev package.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jun 2018 17:22:26 +1000

rkt (1.30.0+dfsg-2) unstable; urgency=medium

  * Build-Depends:
    - golang-github-coreos-go-tspi-dev
    - golang-go.crypto-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jun 2018 01:46:39 +1000

rkt (1.30.0+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Build with go-systemd v16 (Closes: #867554).
  * Build-Depends:
    = golang-github-coreos-go-systemd-dev (>= 16~)
    = golang-github-appc-docker2aci-dev (>= 0.17.2~)
    = golang-github-appc-spec-dev (>= 0.8.11~)
    + golang-github-opencontainers-selinux-dev
  * Standards-Version: 4.1.4.
  * Debhelper & compat to version 11.
  * rules: don't use dpkg-parsechangelog.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 May 2018 17:11:26 +1000
