=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
           ,Tim Potter <tpot@hpe.com>
-	  ,Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-golang, golang-go, bash-completion
+          ,Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 11~), dh-golang, golang-go, bash-completion
     ,golang-context-dev
     ,golang-dbus-dev (>= 3)
     ,golang-github-appc-cni-dev (>= 0.3.0~)
 #        ,golang-github-d2g-dhcp4-dev
 #        ,golang-github-d2g-dhcp4client-dev
-    ,golang-github-appc-docker2aci-dev (>= 0.14.0~)
+    ,golang-github-appc-docker2aci-dev (>= 0.17.2~)
     ,golang-github-appc-goaci-dev
-    ,golang-github-appc-spec-dev (>= 0.8.9~)
+    ,golang-github-appc-spec-dev (>= 0.8.11~)
     ,golang-github-aws-aws-sdk-go-dev (>= 1.4.22~)
     ,golang-github-coreos-go-iptables-dev (>= 0.1.0~)
-    ,golang-github-coreos-go-systemd-dev (>= 14~)
-    ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
+    ,golang-github-coreos-go-systemd-dev (>= 16~)
+# tspi is needed for --enable-tpm option.
+#~    ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-coreos-pkg-dev (>= 2~)
     ,golang-github-cpuguy83-go-md2man-dev
     ,golang-github-cznic-ql-dev (>= 1.0.4~)
@@ -39,6 +40,7 @@
     ,golang-github-jonboulle-clockwork-dev
     ,golang-github-kballard-go-shellquote-dev
     ,golang-github-kr-pretty-dev
+    ,golang-github-opencontainers-selinux-dev
     ,golang-github-pborman-uuid-dev
     ,golang-github-peterbourgon-diskv-dev
     ,golang-github-puerkitobio-purell-dev
@@ -47,7 +49,6 @@
     ,golang-github-spf13-cobra-dev
     ,golang-github-spf13-pflag-dev
     ,golang-github-vishvananda-netlink-dev
-    ,golang-go.crypto-dev
     ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
@@ -67,10 +68,10 @@
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
     ,golang-github-shirou-gopsutil-dev (>= 2.1~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/rkt/rkt
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rkt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/rkt.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/rkt
+Vcs-Git: https://salsa.debian.org/go-team/packages/rkt.git
 XS-Go-Import-Path: github.com/rkt/rkt
 
 Package: golang-github-rkt-rkt-dev
@@ -79,8 +80,9 @@
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, golang-go
-    ,golang-github-appc-spec-dev (>= 0.8.7~)
-    ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
+    ,golang-github-appc-cni-dev
+    ,golang-github-appc-spec-dev (>= 0.8.11~)
+#~  ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-hashicorp-errwrap-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
