=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
-PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-PKV  ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion)
+include /usr/share/dpkg/pkg-info.mk
+
+## Disable compiler cache (`go env GOCACHE`, `go help cache`).
+export GOCACHE=off
 
 export DH_GOPKG := github.com/rkt/rkt
 export DH_GOLANG_BUILDPKG := $(DH_GOPKG)/api/v1alpha $(DH_GOPKG)/rkt
+#export DH_GOLANG_EXCLUDES := $(DH_GOPKG)/pkg/tpm
 export DH_GOLANG_INSTALL_ALL := 1
 
 %:
@@ -51,7 +53,7 @@
             --enable-tpm=no \
             --with-stage1-flavors=host \
             --with-stage1-default-name=host \
-            --with-stage1-default-version=$(PKV) \
+            --with-stage1-default-version=$(DEB_VERSION) \
             --with-stage1-default-location=/usr/lib/rkt/stage1-host.aci
 	$(MAKE) -C _build/src/$(DH_GOPKG) manpages GOPATH="$(CURDIR)"/_build/src2
 	$(MAKE) -C _build/src/$(DH_GOPKG) bash-completion GOPATH="$(CURDIR)"/_build/src2
@@ -61,4 +63,4 @@
 	-dh_auto_test
 
 override_dh_install:
-	dh_install -XLICENSE.MIT
+	dh_install -XLICENSE.MIT -Xpkg/tpm
