## rkt 1.30.0+dfsg1

=== debian/changelog ===
rkt (1.30.0+dfsg1-9ubuntu0.2) focal-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 20 Jan 2023 17:57:18 +0100

rkt (1.30.0+dfsg1-9ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 01:37:06 +0200

rkt (1.30.0+dfsg1-9) unstable; urgency=medium

  * setup-data-dir.sh: don't try to handle tmpfiles.
  * Standards-Version: 4.4.1
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 20 Dec 2019 13:53:48 +1100

rkt (1.30.0+dfsg1-8) unstable; urgency=medium

  * Use bundled "containernetworking" library.
  * (Build-)Depends:
    - golang-github-appc-cni-dev
    + golang-github-d2g-dhcp4-dev
    + golang-github-d2g-dhcp4client-dev
  * rules: no longer disable GOCACHE to fix FTBFS with modern Golang.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Oct 2019 01:59:29 +1100

rkt (1.30.0+dfsg-7) unstable; urgency=medium

  * New patch to add missing architectures [armv8l, s390x].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Sep 2018 15:03:30 +1000

rkt (1.30.0+dfsg-6) unstable; urgency=medium

  * Fixed bash-completion.
  * Suggests += "acbuild".
  * Install "rkt-gc" service and timer.
  * Install disabled  rkt-api" service and socket.
  * Install disabled "rkt-metadata" service and socket.
  * Install "cni-dhcp" service, socket and net.d examples.
  * Standards-Version: 4.1.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 Aug 2018 21:30:27 +1000

rkt (1.30.0+dfsg-5) unstable; urgency=medium

  * golang-speter-go-exp-math-dec-inf-dev --> golang-gopkg-inf.v0-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Jul 2018 04:44:48 +1000
