=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: rkt
 Section: utils
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
           ,Tim Potter <tpot@hpe.com>
           ,Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11~), dh-golang, golang-go, bash-completion
+Build-Depends: debhelper-compat (= 12), dh-golang, golang-go, bash-completion
     ,golang-context-dev
     ,golang-dbus-dev (>= 3)
-    ,golang-github-appc-cni-dev (>= 0.3.0~)
-#        ,golang-github-d2g-dhcp4-dev
-#        ,golang-github-d2g-dhcp4client-dev
+#~  ,golang-github-appc-cni-dev (>= 0.3.0~)
+      ,golang-github-d2g-dhcp4-dev
+      ,golang-github-d2g-dhcp4client-dev
     ,golang-github-appc-docker2aci-dev (>= 0.17.2~)
     ,golang-github-appc-goaci-dev
     ,golang-github-appc-spec-dev (>= 0.8.11~)
@@ -49,16 +51,16 @@
     ,golang-github-spf13-cobra-dev
     ,golang-github-spf13-pflag-dev
     ,golang-github-vishvananda-netlink-dev
-    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
     ,golang-gocapability-dev
     ,golang-golang-x-crypto-dev
     ,golang-golang-x-net-dev
     ,golang-golang-x-sys-dev
     ,golang-golang-x-tools-dev
     ,golang-google-grpc-dev (>= 1.0.0~)
+    ,golang-gopkg-inf.v0-dev
     ,golang-goprotobuf-dev (>= 0.0~git20160330~)
+    ,golang-go-semver-dev | golang-github-coreos-go-semver-dev
     ,golang-pty-dev
-    ,golang-speter-go-exp-math-dec-inf-dev
     ,golang-uuid-dev
     ,systemd (>= 228)
     ,libacl1-dev
@@ -68,7 +70,6 @@
 # Tests:
     ,golang-github-coreos-gexpect-dev (>= 0.1.0~)
     ,golang-github-shirou-gopsutil-dev (>= 2.1~)
-Standards-Version: 4.1.4
 Homepage: https://github.com/rkt/rkt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rkt
 Vcs-Git: https://salsa.debian.org/go-team/packages/rkt.git
@@ -80,7 +81,9 @@
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, golang-go
-    ,golang-github-appc-cni-dev
+#   ,golang-github-appc-cni-dev
+      ,golang-github-d2g-dhcp4-dev
+      ,golang-github-d2g-dhcp4client-dev
     ,golang-github-appc-spec-dev (>= 0.8.11~)
 #~  ,golang-github-coreos-go-tspi-dev (>= 0.1.1~)
     ,golang-github-hashicorp-errwrap-dev
@@ -104,7 +107,7 @@
     ,systemd (>= 230-3~)
     ,systemd-container (>= 228)
     ,dbus
-Suggests: docker2aci
+Suggests: docker2aci ,acbuild
 Built-Using: ${misc:Built-Using}
 Description: CLI for running App Containers
  rkt (pronounced "rock-it") is an alternative to the Docker runtime, designed
